

	/* for mobile devices */
@media screen and (min-width: 320px){
	body {
	  	background-image: url('footballField.jpg');
	  	background-repeat:no-repeat;
	  	background-position:center center;
	  	background-attachment:fixed;
	  	background-size:cover;
	  	font-family: Helvetica, Arial, sans-serif;
	  	margin:0;
	  	color: black;
	    }

	#header{
		background-color: #FFFFFF;
		text-align: center;
		color: #FF0000
		}

	#nav{
		background-color: #902222;
		text-decoration: none;
		margin:auto;
		text-align: center;
		font-size: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
		}

	#container{
		background-color: white;
		width: 80%;
		margin-left: auto;
		margin-right: auto;
		}



	#content{
		padding: 10px;
		}

	#main{
		background-color: #FFFFFF;
		text-align: left;
		color: #000000;

		}


		/* table appearance for all pages */
	table {
	    border-collapse: collapse;
	    width: 80%;
	    border: 1px solid #ccc;
	    float: center;
	    margin: auto;
	    position:relative;
	    top: 10px;
	    right: 10px;
		}

	caption {
		text-align: left;
		margin-bottom: 10px;
		}


	th, td {
	    text-align: left;
	    padding: 8px;
		}

	tr:nth-child(even){background-color: #cecccc}  /* stripes table effect */

	th {
	    background-color: #09810d;
	    color: white;
		}


	#competitions{	 
		margin: auto;
		width: 80%;	
		}

	h1 {
		margin: 0;
		color: #009933;
		}

	h2, {
		margin: 0;
		text-align: center;
		}

	h3 {
		margin: 0;
		text-align: left;
		font-style: italic;
		color: #950202;
		}

	h4 {
		margin: 0;
		text-align: left;
		font-style: italic;
		color: #950202;
		}


	p {
		text-align: left;	
		font-size: 100%;
		font-family: verdana;	
		}


	/* highlight the page selected */
	.selected {
		font-weight: bold;
		text-decoration: underline;
		}


	/* change colour to yellow upon mouse hover */
	a:hover { 
	    color: yellow;
		}


	a {
		color: white;
		text-align: center;
		padding-right: 30px;
		padding-left: 20px;
		text-decoration: none;
		}

	a.admin:link {
		color: blue;
		text-align: center;
		
		}

	a.admin:visited {
		color: purple;
		}

	a.admin:hover {
		color: red;
		text-decoration: underline;
		}




	#contact_details{
		float: top;
		margin: auto; 
		max-width: 550px;
		height: 60px;
	    border-radius: 5px;
	    background-color: #4CAF50; 
	    padding: 10px 10px 30px 10px;    
		}

	#contact_detailsleft{
		float:left; 
	    color: white;
	    font-weight: normal;
	    font-size: 30px;
	    text-decoration: underline;
	    position: relative; 
		}

	#contact_detailsright{
		float:right; 
	    color: white;
	    text-align: right;
	    font-size: 10px;
	    font-weight: normal;
	    position: relative; 
		}


	#message{
		float: bottom;
		margin: auto;
		max-width: 550px;
		position: relative; 
	    border-radius: 5px;
	    background-color: #EEEEEE;
	    padding: 10px;
		}

		/*sample text format in the form */
	::-webkit-input-placeholder {
		color: grey;
		font-size: 12px;
		}

	input[type=text], textarea, select {
	    width: 100%;
	  	padding-top: 5px;
	  	padding-bottom: 5px;
	  	margin: auto;
	    display: inline-block;
	    border: 1px solid #4CAF50;
	    background-color: white;
	    border-radius: 3px;
	    font-size: 14px;
		}
		
		
	input[type="password"] {
	    width: 100%;
	  	padding-top: 5px;
	  	padding-bottom: 5px;
	  	margin: auto;
	    display: inline-block;
	    border: 1px solid #4CAF50;
	    background-color: white;
	    border-radius: 3px;
	    font-size: 14px;
		}


	/* Submit button in the contact page */
	input[type=submit] {
	    width: auto;
	    background-color: #09810d;
	    color: white;
	    padding: 8px 3px;
	    margin: 8px 0;
	    border: none;
	    border-radius: 4px;
	    cursor: pointer;
	    font-size: 16px;
		}

	/* highlight Submit button in the contact page */

	input[type=submit]:hover {
	    background-color: #902222;
		}
		
		

	.butones {
	    width: auto;
	    background-color: #4CAF50;
	    color: white;
	    padding: 8px 3px;
	    margin: 8px 0;
	    border: none;
	    border-radius: 4px;
	    cursor: pointer;
	    font-size: 16px;
	}



	.firstNameError, .emailError, .phoneError, .commentError {
		color: red;
		font-weight: normal;
		font-style: italic;
		font-size: 10px;
		}
	.login{
		color: 0000ff;
		font-weight: normal;
		font-style: bold;
		font-size: 14px;
	}
	
	

	/* error message */
	
	.fmsg{
		color: red;
		font-size: 14px;	
		text-align: center;
	}

	.smsg{
		color: red;
		font-size: 14px;	
		text-align: center;
	}

}

